body {
	background-color: #EBEBEB;
}

#propic_half{
	list-style: none;
	list-style-type: none;
	width: 500px;
	height: 707px;
	display: inline-block;
	line-height: 0;
	overflow: hidden;
}

#propic_half2{

	list-style: none;
	list-style-type: none;
	width: 500px;
	height: 707px;
	display: inline-block;
	line-height: 0;
	overflow: hidden;
	margin-left:500px;
	
}

.crop{
	float:center;
	margin:0;
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	border:1px solid #ccc;
	width:500px;
	height:707px;
	}
.crop img{
	position:absolute;
	top:0px;
	left:-500px;
	